## removed due to test failures (tests depend on network and Elasticsearch server):
bulk_processor_test.go
bulk_test.go
clear_scroll_test.go
client_test.go
cluster_health_test.go
cluster_state_test.go
cluster_stats_test.go
count_test.go
decoder_test.go
delete_by_query_test.go
delete_template_test.go
delete_test.go
example_test.go
exists_test.go
explain_test.go
field_caps_test.go
get_template_test.go
get_test.go
highlight_test.go
index_test.go
indices_analyze_test.go
indices_close_test.go
indices_create_test.go
indices_delete_test.go
indices_exists_template_test.go
indices_exists_test.go
indices_exists_type_test.go
indices_flush_test.go
indices_forcemerge_test.go
indices_get_aliases_test.go
indices_get_field_mapping_test.go
indices_get_mapping_test.go
indices_get_settings_test.go
indices_get_template_test.go
indices_get_test.go
indices_open_test.go
indices_put_alias_test.go
indices_put_mapping_test.go
indices_put_settings_test.go
indices_refresh_test.go
indices_rollover_test.go
indices_segments_test.go
indices_shrink_test.go
indices_stats_test.go
ingest_delete_pipeline_test.go
ingest_delete_pipeline_test.go
ingest_get_pipeline_test.go
ingest_put_pipeline_test.go
ingest_simulate_pipeline_test.go
mget_test.go
msearch_test.go
mtermvectors_test.go
nodes_info_test.go
nodes_stats_test.go
percolate_test.go
ping_test.go
plugins_test.go
put_template_test.go
reindex_test.go
retrier_test.go
scroll_test.go
search_aggs_pipeline_test.go
search_aggs_test.go
search_queries_common_terms_test.go
search_queries_more_like_this_test.go
search_queries_simple_query_string_test.go
search_shards_test.go
search_suggester_test.go
search_test.go
snapshot_create_repository_test.go
snapshot_create_test.go
snapshot_delete_repository_test.go
snapshot_get_repository_test.go
snapshot_verify_repository_test.go
suggest_test.go
tasks_cancel_test.go
tasks_get_task_test.go
tasks_list_test.go
termvectors_test.go
update_by_query_test.go
update_integration_test.go
update_test.go
validate_test.go
